---
title: "Rammstein Incense Cones: A Review"
description: "It's only natural that the pyrotechnics obsessed neue deutsche härte act would release a line of incense cones. Today I'm taking a look."
date: 2025-02-02
tags:
  - Incense
  - Incense Review
synopsis: "It's only natural that the pyrotechnics obsessed neue deutsche härte act would release a line of incense cones. Today I'm taking a look."
imageURL: /img/rammsteinShow_copy.webp
imageAlt: A shot from a Rammstein stadium tour showing the stage and great plumes of smoke from the pyrotechnics.
mastodon_id: "113936913424530239"
---
The German neue deutsche härte group Rammstein is known for many things. From their [controversial lyrics (NSFW)](https://www.reuters.com/article/lifestyle/rammstein-album-banned-from-display-in-germany-idUSTRE5A90ZK/) and [legally dubious stage antics (NSFW)](https://www.revolvermag.com/music/see-rammsteins-infamous-1998-family-values-show-landed-members-jail/), to their [over the top live performances](https://metalinjection.net/news/rammsteins-pyro-guy-discusses-the-insanity-of-his-job-how-much-fuel-the-band-uses), one thing the group is certainly *not* known for is conventional merchandise.

Far from the usual assortment of posters and t-shirts, the band's merch has ranged from [medical supplies](https://www.rammsteinshop.us/en/catalog/wound-plaster-rammplast.html) to [kitchen tools](https://www.rammsteinshop.us/en/catalog/cookie-shape-zerdrucken.html), [furniture](https://shop.rammstein.de/en/catalog/kreuztisch-oak.html), [torches](https://shop.rammstein.de/en/catalog/fire-torch-funkenstoss.html), and [*very* special editions of their albums (NSFW)](https://www.rammstein.de/en/news/rammstein-deluxe-2/). Despite this, I was inexplicably surprised to discover that the group had released official, Rammstein branded incense cones for sale on the band's online shop.

At $5.00 for a box of 24, I didn't have high expectations. The picture on [the website](https://www.rammsteinshop.us/en/catalog/incense-candles-rammstein.html) showed a handful of crudely formed black cones, the color likely due to a high charcoal content, which often indicates that the fragrance is constructed from oils rather than whole plant ingredients. Realistically, I wouldn't expect anything else at this price point. The website lists cedar, sandalwood, juniper wood, rosemary, juniper berries, myrrh, frankincense, and benzoin as components of the perfume.

The cones are manufactured by [KNOX](https://www.knox.de/), a large German manufacturer of incense cones and those delightful little wooden [incense "smokers"](https://www.youtube.com/watch?v=v0t-mlg2SoA) that I'm told are popular around the holidays in Germany. Steve of the [Incense in The Wind](https://incenseinthewind.blogspot.com/) blog recently wrote a number of reviews for a variety of KNOX cones; I must admit that after reading them I was steeling myself for the arrival of my Rammstein *Räucherkerzen*.

[![A cone burning in a cast iron burner beside the box of cones.](/img/rammstein_incense_cones.webp "They do look pretty metal.")](/img/rammstein_incense_cones.webp)

When the two small packages of cones arrived, they were identical in appearance to the images on the website. Despite being inside of a mailing box, a paper bag, a cardboard carton, and finally sealed inside of a small plastic bag, I could smell the cones before I even opened the outer box. The fragrance was woody; it was juniper-forward with a sharp, turpenous edge, all tied together with a *big* hit of sweet, creamy benzoin. I didn't detect much of the other resins mentioned, but that may be because I'm more used to the actual resin rather than extracts and imitations. I am not usually fond of highly concentrated scents, but I must admit I enjoyed this, even though even the outer packaging of the cones seems to contaminate everything it touches with fragrance—I'll often catch a whiff of these cones in their packaging while just walking around my apartment.

Upon lighting, I'm briefly met with the scent of burning paper and those off-notes typical of charcoal + oil incense, which is not exactly pleasant, but it does make me nostalgic for some of the cheap incense I used to burn as a teenager. Most of the fragrance that was present on the unlit cone has disappeared, leaving mellow cedar and sweet benzoin notes. As [Steve found in his review of KNOX' vanilla cones](https://incenseinthewind.blogspot.com/2025/01/knox-vanille-raucherkerzen-vanilla.html), these also burn hot and fast, with a large ember characteristic of a high charcoal content. Cones predominantly based on wood tend to have an ember that travels down the cone, but here the ember seems to just increase in size until it envelopes the entire cone at once beneath a thin layer of ash. The cones don't put out much smoke. The mild, sweet fragrance in the burn does linger in the room for some time, but it is so diminished from the powerful scent of the unlit cones that I'm not terribly worried about it soaking into the carpet, which is often a concern with cheaper, oil-based incense.

I didn't at all expect to say this, but I enjoy these cones. They are not an example of a high-quality incense, but I enjoy the fragrance despite it all. I suppose the beauty of cones that use highly concentrated fragrances is that they don't last long; I don't know whether I could tolerate an eleven-inch bamboo-cored stick of this, but I can absolutely enjoy a little cone. In addition, despite the off-notes that charcoal introduces, I wonder if it doesn't overcome one of the key challenges of the format: when making traditional incense cones with actual plants, the temperature increases as the ember grows, so by the time you get to the base, the scent can be quite coarse indeed. With these charcoal cones, it seems as though they start *hot* and stay that way, eliminating the challenge of dealing with a dramatic temperature increase over the course of the burn. Yea, somehow, I like these.
